Red Hat Training

A Red Hat training course is available for Red Hat Enterprise Linux

Chapitre 27. Bureau

Des dépendances manquantes du paquet pygobject3 empêchent la mise à niveau de Red Hat Enterprise Linux 7.1

Le paquet pygobject3-devel.i686 32 bits a été supprimé de Red Hat Enterprise Linux 7.2 et remplacé par une version multilib. Si vous avez la version 32 bits du paquet installée sur un système Red Hat Enterprise Linux 7.1, vous rencontrerez une erreur yum lorsque vous tenterez de mettre à niveau vers Red Hat Enterprise Linux 7.2.
Pour contourner ce problème, veuillez utiliser la commande yum remove pygobject3-devel.i686 en tant qu'utilisateur root pour désinstaller la version32 bits du paquet avant de mettre à niveau votre système.